Samba Status Module:

  Michael Glauche <glauche@isa.rwth-aachen.de>

Conversion to kcontrol applet:

  Matthias Hoelzer <hoelzer@physik.uni-wuerzburg.de>

Use of KProcess instead of popen, and more error checking

  David Faure <David.Faure@insa-lyon.fr>

Added Window and Column resizing:
  
  Harald Koschinski <Harald.Koschinski@arcormail.de>

KTabListBox to QListView conversion and use of QLayout:

  Wilco Greven <j.w.greven@student.utwente.nl>

Conversion to KDE2 kcontrol module
Corrected parsing of the smbstatus output
 (now works also with shares containing spaces "a share name")
Added three tab pages
-one for viewing mounted network resources (Samba and NFS, works on Linux, maybe Solaris)
-one for viewing samba logfile
-one for some filtering of samba logfile
Added support for viewing NFS-exports mounted by remote hosts on the first
tab

  Alexander Neundorf <alexander.neundorf@rz.tu-ilmenau.de>

